  /***************************************************/
 /*				Polices utilisees					*/
/***************************************************/

@font-face {
    font-family: 'Font principale';
    src: url('/design/plain_site/images/fonts/DroidSans-webfont.eot');
    src: url('/design/plain_site/images/fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('/design/plain_site/images/fonts/DroidSans-webfont.woff') format('woff'),
         url('/design/plain_site/images/fonts/DroidSans-webfont.ttf') format('truetype'),
         url('/design/plain_site/images/fonts/DroidSans-webfont.svg#DroidSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Font principale bold';
    src: url('/design/plain_site/images/fonts/DroidSans-Bold-webfont.eot');
    src: url('/design/plain_site/images/fonts/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/design/plain_site/images/fonts/DroidSans-Bold-webfont.woff') format('woff'),
         url('/design/plain_site/images/fonts/DroidSans-Bold-webfont.ttf') format('truetype'),
         url('/design/plain_site/images/fonts/DroidSans-Bold-webfont.svg#DroidSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Font secondaire';
    src: url('/design/plain_site/images/fonts/museo500-regular-webfont.eot');
    src: url('/design/plain_site/images/fonts/museo500-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/design/plain_site/images/fonts/museo500-regular-webfont.woff') format('woff'),
         url('/design/plain_site/images/fonts/museo500-regular-webfont.ttf') format('truetype'),
         url('/design/plain_site/images/fonts/museo500-regular-webfont.svg#museo_500regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

  /***************************************************/
 /*				fonts		 						*/
/***************************************************/	
	/*****Font-family***/
	body,
	.sub .niveau3 {
		font-family:'Font principale', Arial, sans-serif;
	}
	.nivo-caption h2, 
	.nivo-caption p,
	.presentation h2,
	.presentation p,
	.facebook,
	.ALaUne h2,
	.ALaUne h3,
	.NosEcoles h2,
	.facebook h2,
	.Reseau span,
	.NosPartenaires span,
	.sommaire span,
	.sub .niveau2,
	.contentPane H1 span {
		font-family:'Font secondaire', Arial, sans-serif;
	}
	strong, 
	b,
	.SearchBox,
	a.Lien_colore, 
	.btn,
	.decouverte h2,
	.Reseau,
	.js .tinynav,
	.sub h2,
	.bloc_fond_clair h3,
	.contentPane H1,
	.menu a,
	#MenuLateral span {
		font-family:'Font principale bold', Arial, sans-serif;
	}
	.Partage {
		font-family:Arial, Helvetica, sans-serif;
	}
	
	/****Font Size***/
	.facebook .at300m {
		font-size:9px;
	}
	.Partage,
	.facebook h3,
	.ContentLiens .read_more,
	.copyright {
		font-size:10px;
	}
	.SearchPane .Right,
	.ALaUne .Date,
	.sommaire a {
		font-size:11px;
	}
	.SearchBox,
	.btn, 
	.presentation p,
	body {
		font-size:12px;
	}
	.decouverte h2,
	.LinksPane a,
	.Left p,
	a.Lien_colore,
	.Reseau span,
	.NosPartenaires span,
	.sommaire span,
	.sub .niveau2,
	#MenuLateral span,
	#MenuLateral a {
		font-size:14px;
	}
	.menu a {
		font-size:14.5px;
	}
	.ALaUne h3 {
		font-size:15px;
	}
	.bloc_fond_clair h3 {
		font-size:16px;
	}
	.presentation h2,
	.NosEcoles h2 {
		font-size:18px;
	}
	 .container .contentPane h1 {
		 font-size:24px;
	}
	.ALaUne h2,
	.nivo-caption h2,
	.sub h2{
		font-size:26px;
	}
	.js .tinynav {
		font-size:30px;
	}
	/*****Colors***/

	body, 
	a:hover,
	.read_more,
	.facebook .at300m,
	.contentPane H1,
	#MenuLateral a{
		color:#484848
	}
	.SearchBox,
	a.Lien_colore:hover, 
	.menu a,
	.nivo-caption,
	.nivo-caption h2,
	.ALaUne .Date,
	a.Lien_colore.Coul09,
	.FooterPane a,
	.copyright a:hover,
	.FooterPane,
	.inner_navigation a:hover,
	.inner_navigation .ecoles a,
	.sub h2{
		color:#fff;
	}
	.copyright, .copyright a {
		color:#d3d3d3;
	}
	.SearchPane .Right,
	 .Coul08,
	 .Coul09.Lien_colore:hover,
	 .js .tinynav  {
		color:#5b5e60;
	}
	a.Lien_colore,
	.slideactus p {
		color:#292a2b;
	}
	.LinksPane a:hover {
		color:#049ec8;
	}
	.LinksPane a,
	.decouverte h2,
	.decouverte,
	.ALaUne .h2 , 
	.ALaUne h3,
	.Prefooter a,
	.inner_navigation a,
	.ecoles a:hover,
	.inner_navigation span,
	.sub .niveau2,
	.sub .niveau3{
		color:#000;
	}
	a,
	.facebook h2,
	.facebook h3,
	.facebook .at300m:hover,
	.FooterPane a:hover,
	.sub .niveau2:hover,
	.sub .niveau3:hover,
	#MenuLateral .actualite a{
		color:#00a5cd;
	}
	.read_more:hover, #MenuLateral .evenement a{
		color:#9e348b;
	}
	.Partage {
		color:#9d9d9e;
	}
	.NosEcoles h2,
	.Prefooter a:hover{
		color:#9e348b;
	}
	.inner_navigation {
		color:#8f9295;
	}
	/****Divers****/
	.Left p {
		text-align:right;
	}
	a.Lien_colore,
	.Reseau a,
	.inner_navigation a, 
	.inner_navigation span,
	.sub h2,
	.bloc_fond_clair h3 {
		text-transform:uppercase;
	}
	.menu a,
	.facebook .at300m,
	a.Lien_colore,
	.onglet a,
	.plan a ,
	.Reseau a,
	.copyright a,
	.sommaire a,
	.partenariat a.inactif,
	.inner_navigation a,
	#MenuLateral a{
		text-decoration:none;
	}
	.Right p {
		line-height: 11px;
	}
	.Prefooter a {
		line-height:12px;
	}
	.sommaire a {
		line-height:14px;
	}
	.presentation p {
		line-height:16px;
	}
	.facebook .at300m,
	.ALaUne .Date,
	.read_more {
		line-height:17px;
	}
	.decouverte h2,
	.presentation h2 {
		line-height:18px;
	}
	a.Lien_colore,
	#MenuLateral li{
		line-height:21px;
	}
	.sub .niveau3 {
		line-height:20px;
	}
	H1 {
	line-height:22px
	}
	.facebook h3,
	.sub .niveau2 {
		line-height:25px;		
	}
	.menu a, 
	.NosEcoles h2,
	.ALaUne h2,
	#MenuLateral span {
		line-height:32px;
	}
	.sub .niveau3 {
		line-height:normal;
	}
@media only screen and (max-width: 767px) { 
	.copyright {
		font-size:16px;}
	body, .nivo-caption .btn,
	.SearchPane .Right, .ALaUne .Date  {
		 font-size:22px;
	 }
	 .LinksPane a,
	 .SearchBox{
		 font-size:25px;
	 }
	 .decouverte h2 {
		 font-size:26px;
	 }
	 .ALaUne h3,
	 .inner_navigation a, 
	 .inner_navigation span {
		 font-size:28px;
	 }
	 .btn {font-size:30px;}
	 .ALaUne h2,
	 .container .contentPane h1 {
		 font-size:32px;
	}
	.Prefooter a, .nivo-caption .btn {
		line-height:23px;
	}
	.ALaUne .Date,
	.read_more,
	.partenariat, .decouverte h2{line-height:33px;}
	.btn {line-height:59px;}
	.Prefooter a{color:#fff;}
	.inner_navigation a, .inner_navigation span {line-height:74px;}	
}